Subject: Re: [Outreachy][PATCH v7] t6050: avoid pipes with upstream Git commands

From: Taylor Blau <[email-masked]>
Date: Tue, 22 Oct 2024 12:48:22 -0400

On Tue, Oct 22, 2024 at 07:02:41AM +0200, Patrick Steinhardt wrote:
> On Tue, Oct 22, 2024 at 02:27:01AM +0100, [email-masked] wrote:
> > From: Chizoba ODINAKA <[email-masked]>
> >
> > In pipes, the exit code of a chain of commands is determined by
> > the final command. In order not to miss the exit code of a failed
> > Git command, avoid pipes instead write output of Git commands
> > into a file.
> > For better debugging experience, instances of "grep" were changed
> > to "test_grep". "test_grep" provides more context in case of a
> > failed "grep".
>
> Thanks, this version looks good to me!

Thanks, both. Let's start merging this one down.

Thanks,
Taylor